aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorbeber <beber>2005-12-04 21:09:41 +0000
committerbeber <beber>2005-12-04 21:09:41 +0000
commit73d613d74c8cfd8fb614587406d4118f94e98ed6 (patch)
tree04dd6219a74caecf669d44d9333a3284a4014278
parentWhitespace (diff)
downloadespik-73d613d74c8cfd8fb614587406d4118f94e98ed6.tar.xz
Add ebuild
-rw-r--r--distro-packages/espik-9999.ebuild29
1 files changed, 29 insertions, 0 deletions
diff --git a/distro-packages/espik-9999.ebuild b/distro-packages/espik-9999.ebuild
new file mode 100644
index 0000000..10124c2
--- /dev/null
+++ b/distro-packages/espik-9999.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2004 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+inherit subversion
+
+DESCRIPTION="espik is a IRC client based on EFL"
+HOMEPAGE="http://guybrush.ath.cx/svn/public/espik"
+ESVN_REPO_URI="http://guybrush.ath.cx/svn/public/espik"
+
+LICENSE="BSD"
+SLOT="0"
+IUSE=""
+
+DEPEND="x11-libs/ecore"
+
+KEYWORDS="-*"
+
+src_compile()
+{
+ ./autogen.sh || die "./autogen.sh failed"
+ emake || die "emake failed"
+}
+
+src_install()
+{
+ einstall || die "einstall failed"
+ dodoc AUTHORS ChangeLog README TODO
+}